
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

.block-01 {
	width: 670px;
	margin: 0 0 40px 10px;
}
.block-01 h4 {
	margin-bottom: 15px;
	padding: 5px 15px 10px 15px;
	background: url(../img/bg_01.gif) no-repeat left bottom;
}
.block-01 ol {
	margin-left: 2.2em;
}
.block-01 table {
	width: 660px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.block-01 th {
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 8px 12px;
	background: #efeddf;
	border: solid 1px #cecece;
}
.block-01 td {
	text-align: left;
	vertical-align: top;
	background: #ffffff;
	padding: 8px 12px;
	border: solid 1px #cecece;
}

.block-01 .inner-01 {
	width: 660px;
}

.block-01 .inner-02 {
	width: 660px;
}
.block-01 .inner-02 p {
	float: right;
}

.block-01 a:link,
.block-01 a:visited,
.block-01 a:active {
	color: #3a93dd;
	text-decoration: underline;
}
.block-01 a:hover {
	color: #3a93dd;
	text-decoration: none;
}
